#wrapper 
{
	width:300px;
	margin:50px auto
}
#msg 
{
	display:none;
	position:absolute;
	z-index:400;
	background:url(../images/English/msg_arrow.gif) left center no-repeat;
	padding-left:7px;
}
#msgcontent 
{
	display:block;
	color: white;
	background:green;
	border:2px solid #c0c0c0;
	border-left:none;
	padding:5px;
	min-width:150px;
	max-width:250px;
	font-family:Arial, Sans-Serif;;
	font-weight:bold;
	font-size:12px;
}